#pragma ident "@(#)meshifyLocal.h 1.1 97/10/31 SMI"

void *findMeshLocal(MeshRegion *region, Facet *startFptr, 
		    Edge *startEdge,  MeshInfo *minfo, 
		    int testing, int *meshWidth, int *meshHeight);
void meshifyLocal(Part *part, int maxStripLen);
void resetNeighborAdjacency(Part *currPart, Facet *fptr);
void stripFacetsResetNbrAdj(FacetList *stripFacets);
extern int totalPartVerts;
extern int totalPartRefs;
extern int totalPartTris;
extern int totalVerts;
extern int totalRefs;
extern int totalTris;
extern int TotalPartStripLen;
extern int TotalPartStrips;

extern struct timeval timeStamp;

